package org.linlinjava.jz.db.util.hm;

public enum HmCommentEnum {
	//1拜访类，2跟进类，3保姆每日任务完成类 差评要生成工单
	comment_num_1(1, "拜访类任务完成，雇主评价 hm_butler_task_parent"),
	comment_num_2(2, "跟进类任务完成，雇主评价  built_list"),
	comment_num_3(3, "保姆每日任务完成，雇主评价 hm_employ_clock");

	private Integer type;
	private String typeName;

	private HmCommentEnum(int type, String typeName) {
		this.type = type;
		this.typeName = typeName;
	}

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}

	public String getTypeName() {
		return typeName;
	}

	public void setTypeName(String typeName) {
		this.typeName = typeName;
	}

}
